/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/BrillsTagger.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/Calc_Imp.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/ChainesPlainTextGB.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/ChainesPlainTextUC.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/Chasen.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/EnglishPlainText.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/ICTCLAS.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/JapanesePlainText.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/JapanesePlainTextEUC.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/JapanesePlainTextSJIS.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/MeCab.pm
/opt/local/lib/perl5/vendor_perl/5.34/TermExtract/MeCab.pm.orig
/opt/local/share/perl5.34/man/man3/TermExtract::BrillsTagger.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::Calc_Imp.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::ChainesPlainTextGB.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::ChainesPlainTextUC.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::Chasen.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::EnglishPlainText.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::ICTCLAS.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::JapanesePlainText.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::JapanesePlainTextEUC.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::JapanesePlainTextSJIS.3pm
/opt/local/share/perl5.34/man/man3/TermExtract::MeCab.3pm
